# keywords for seo
keywords = "buntes haus celle, buntes haus, bunteshaus, celle, buntes haus e.V., www.bunteshaus.de, celle, punk, reggae, ska, konzerte, partys, soziokultur, soziokulturelles zentrum celle, elektro, electroe, jugendzentrum, celle, dum n bass, konzert, musik, politik, kultur, alternativ, cd kaserne celle, cd kaserne, plenum, celle, antifa, antira, anti akw, anti atom celle, veranstaltungen, infoladen, proberaum celle, archiv für neue soziale bewegungen in celle, hartz 4 IV beratung celle, skaten, graffiti, sprayen, kunst, fahrradwerkstatt, deka dance celle, dekadance, Revista, probably the friendliest Place on Earth"

#do you want a contact page?
contact = true

#do you want a newsletter page?
newsletter = true

#do you want a links page?
links = true

#do you want an archive?
archive = true

#do you want an media folder?
media = true

# do you want an imprint?
imprint = true

# what is seen in the header?
mainMenu = ['about']

# in which section search for posts?
searchSections = ['news']

# how long stays a featrued article on frontpage as featured (in weeks)
featured_expire = "1"

placeholder = "/images/no_article_pic.png"

# data for your imprint and contact page
[imprintdata]
    tel = "(+) 49 5141 907 927"
    mail = 'info@bunteshaus.de'
    street = "Hannoversche Straße 30 f"
    pobox = "3166"
    city = "29221 Celle"
    country = "Niedersachsen / Deutschland"
    executive = "Ingileif Bech"
    nonprofit = true

[foundations]
    brentrup = "https://heise.de"
